<?xml version="1.0" ?>
<HUD>   

    <SpeedNeedleAngles>
	<Setting mph="0.0" angle="37.7" />
	<Setting mph="60.0" angle="132.5" />
	<Setting mph="120.0" angle="226.6" />
	<Setting mph="180.0" angle="318.0" />
    </SpeedNeedleAngles>

    <RevsNeedleAngles>
	<Setting revs="0.0" angle="42.5" />
	<Setting revs="80.0" angle="324.4" />
    </RevsNeedleAngles>

    <BoostNeedleAngles>
	<Setting boost="0.0" angle="77.0" />
	<Setting boost="100.0" angle="282.0" />
    </BoostNeedleAngles>

    <RevsProgressBar>
	<Setting revs="0.0" percent="0.0" />
	<Setting revs="80.0" percent="100.0" />
    </RevsProgressBar>
    
</HUD>
